< Click the logo to return to the main page
+ More

Google
You are currently browsing the Forums
  Add to Favourites RSS Feed Main Site Knowledgebase Forums  
Search

Forums


You are logged in as a guest. ( logon | register )

nero plugin pack compaibility
Moderators: Cole

Jump to page : 1
Now viewing page 1 [10 messages per page]
View previous thread :: View next thread
   General discussion -> DevelopmentsMessage format
 
ghostriderg
Posted 20/1/2006 9:17 PM (#912)
Subject: nero plugin pack compaibility




Posts: 1

Hi cole,

I would like to know whether or not your plugin for Nero works in conjunction with the Nero mega plugin pack 1.0. As one seems to encode (mega plugin pk 1.0) whilst the other seems to allow burning (Cole2k) whilst not encoding.
Is this the case or should one not be used with the other?

many thanks in advance
Top of the page Bottom of the page
Link Bot
Related Links:


Bot

Posts: Lots
Top of the page Bottom of the page
Cole
Posted 20/1/2006 10:32 PM (#913 - in reply to #912)
Subject: RE: nero plugin pack compaibility


Owner

Posts: 589
500252525
My package should be ok to use along side the Mega Plugin Pack, but Nero may have problems loading the correct version dll files.

Plugins in my package are more up to date than the Mega Plugin Pack.
Both packages enable burning.
Top of the page Bottom of the page
Jump to page : 1
Now viewing page 1 [10 messages per page]
Jump to forum :
Search this forum
Printer friendly version
E-mail a link to this thread

(Delete all cookies set by this site)


Seconds to generate: 0.046 | Executed queries : 10

Copyright Cole Williams 1999 - 2021 | www.EnVision-Design.co.uk